Page MenuHomePhabricator

Add WikibaseQualityConstraints to Wikibase's ontology.owl
Closed, ResolvedPublic2 Estimate Story Points

Description

Similar to T195368

This already merged into the ontology.owl in Wikibase repo but it is not loaded onto the site

Details

Related Gerrit Patches:
wikibase/wikiba.se : masterUpdate owl file from Wikibase extension

Event Timeline

Addshore created this task.Oct 9 2018, 1:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 9 2018, 1:24 PM
Addshore set the point value for this task to 2.Oct 9 2018, 1:24 PM
Addshore triaged this task as Low priority.Oct 9 2018, 1:42 PM
Addshore raised the priority of this task from Low to Medium.
Addshore moved this task from incoming to in progress on the Wikidata board.Oct 11 2018, 8:41 AM

Change 470657 had a related patch set uploaded (by Ladsgroup; owner: Ladsgroup):
[wikibase/wikiba.se@master] Update owl file from Wikibase extension

https://gerrit.wikimedia.org/r/470657

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptOct 30 2018, 6:50 PM

Change 470657 merged by jenkins-bot:
[wikibase/wikiba.se@master] Update owl file from Wikibase extension

https://gerrit.wikimedia.org/r/470657